Issues

ZF2-176: Adapt several phpunit functions to be compatible with PHPUnit 3.6

Description

Adapt unit tests to be executed under PHPUnit 3.6

  • Change assertType to assertInstanceOf or assertInternalType where aplicable

Comments

Pull request #836

Just a note that the pull request has been reviewed. Just to need to confirm when we're adopting PHPUnit 3.6 before merging it. Thanks!

Request #836 merged into ZF2 master

Here's your confirmation: definitely moving to 3.6 for ZF2.